This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 818662 - [as7] write docs for the new startScript plugin config props on the two top-level Server types
[as7] write docs for the new startScript plugin config props on the two top-l...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
4.4
Unspecified Unspecified
high Severity medium (vote)
: ---
: JON 3.1.0
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks: as7-plugin jon310-sprint11/rhq44-sprint11
  Show dependency treegraph
 
Reported: 2012-05-03 13:00 EDT by Ian Springer
Modified: 2013-09-03 11:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 818664 (view as bug list)
Environment:
Last Closed: 2013-09-03 11:14:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2012-05-03 13:00:42 EDT
Add docs to the RHQ wiki first, and then re-assign this bug to Deon so she can add equivalent content to the JON docs.
Comment 1 Mike Foley 2012-05-08 14:11:26 EDT
per BZ triage crouch, foley, loleary
Comment 2 Ian Springer 2012-05-09 13:48:07 EDT
This is done in master:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commitdiff;h=8d4997b

All of the docs have been added as help and description metadata in the plugin descriptor.

The generated Confluence pages containing the docs are:

http://rhq-project.org/display/JOPR2/JBossAS7+-+Host+Controller+Server

and:

http://rhq-project.org/display/JOPR2/JBossAS7+-+Standalone+Server
Comment 5 Heiko W. Rupp 2013-09-03 11:14:28 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.